@charset "utf-8";
.clear:after {
    height: 0px;
    font-size: 0px;
    overflow: hidden;
    visibility: hidden;
    content: ".";
    clear: both;
    display: block;
}
* {
    font-family: "微软雅黑"
}

body {
    background:#bfa07c;
}
.header,.content,.footer{
    min-width: 1000px;
}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset!important;-webkit-text-fill-color: #333;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    background-color: rgb(250, 250, 250)!important;
    background-image: none!important;
    color: rgb(0, 0, 0)!important;
}
img {
    vertical-align: middle;
}

a {
    color: #fff;
    font-family: "微软雅黑";
}
.foot_locat{
    text-decoration: none!important;
}
.abk{
    color:#3d3d3d;
}
.header{
    background-image:url('img/mgmtop1.jpg');
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}
.header img {
    width: 100%;
}

.container-fluid {
    padding: 0px;
}

.row {
    margin: 0px;
}

.btn {
    border-radius: 10px;
}

.logo_a {
    display: inline-block;
    height: 80px;
    padding: 24px 0px;
    max-width: 180px;
}

.login_head {
    background: #bfa07c;
    height: 45px;
    line-height: 45px;

}
.login_head a{
    display: inline-block;
    /*padding: 4px 8px;*/
    cursor: pointer;
    text-decoration: none;
}
.login_head span {
    font-family: "微软雅黑";
    display: block;
    padding: 5px 0px;
    text-align: center;
    background: #da4f4a;
    margin-bottom: 30px;
//line-height: 40px;
    line-height: 55px;
    color: #fff;
    font-size: 16px;
}

.container {
    width: 100%;
}

.header {
    height: 10%;
    min-height: 80px;
    line-height: 80px;
}

.content {
    background-image: url(img/login_bg.jpg);
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    height: 95%;
}

.con_img {
    width: 58%;
    margin: 0 20% 0 auto;
    padding: 7% 0px;
}

.con_img > img {
    width: 100%;
}

.con_tab {
    background: #fff none repeat scroll 0 0;
    border-radius: 6px;
    box-shadow: -2px -2px 40px #dad2cc;
    height: 666px;
    margin: 6% auto 0 20%;
    overflow: hidden;
    padding: 0 0 10px;
    width: 60%;
}

.nav-tabs > li {
    font-family: "微软雅黑";
    margin-bottom: 0;
    width: 50%;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: none;
    color: #3d3a3a;
}

.nav-tabs {
    border-bottom: none;
}

.nav > li {
    background: #da4f4a;
    color: #fff;
}

.nav-tabs > li > a {
    margin-right: 0px;
    border: none;
    border-radius: 0;
}

.nav > li > a {
    padding: 16px 0px;
    margin-right: -2px;
}

.nav {
    padding-left: 0;
}

.tab-content {
    padding: 20px 10% 0 10% !important;
}

.input-icon {
    margin-bottom: 25px;
}

.yzn_put {
    width: 74%;
}

.yzm_div {
    position: relative;
}

.yzn_yz {
    width: 25%;
    position: absolute;
    top: 0;
    right: 0;
}

.input-icon > .form-control {
    padding-left: 50px;
}

.form-control {
//height: 44px;
    height: 50px;
    border-radius: 10px;
}

.input-icon > i {
    margin: 14px 4px 4px 14px;
    font-size: 20px !important;
    line-height: 20px !important;
}

.login_sub {
    margin-top: 10px;
}

.login_sub input {
    padding: 16px 0px;
    background: #bfa07c;
    color: #fff;
}

.login_sub input:hover {
    color: #fff;
    /*background: #6468CA;*/
}

.wjma_a {
    color: #4a9fda;
    display: inline-block;
    padding: 10px 5px;
    float: right;
    outline: none;
    margin-top: 10px;
}

.wjma_a:hover {
    color: #4a9fda;
    outline: none;
}

.footer_inp {
    /*margin-top: 60px;*/
    text-align: center;
}
.loginfootfont{
    /*border:1px solid #bfa07c;*/
    /*margin-top: 8px;*/
}

.footer_inp > span {
    padding: 18px;
    color: #d3d3d3;
    display: inherit;
    text-align: center;
    font-size: 20px;
}

.yzm_but {
    width: 100%;
    border-radius: 10px;
    min-height: 50px;
    cursor: pointer;
    max-height: 50px;
}

.xuxian {
    border-bottom: 1px dashed #d3d3d3;
}

.no_account {
    width: 44%;
    margin: -35px auto 0px;
    background: #fff;
}

.register {
    padding: 16px 0px;
    color: #fff;
    background: #d3d3d3;
    margin-top: 20px;
}

.register:hover {
    color: #fff;
    background: #dcdada;
}

/******
尾部
******/
.footer {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 15px 0 0 0;
}

.fadeInUp {
    font-family: "微软雅黑";
    color: #f70707;
    display: inline-block;
    text-align: center;
}

#tisp {
    margin-bottom: 0px;
    height: 20px;
    line-height: 20px;
}

/* 自适应样式调整 */
@media screen and (max-width: 1760px) {
    .footer_inp > span {
        font-size: 14px;
    }

    .no_account {
        width: 54%;
    }

    .con_tab {
        width: 68%;
        margin: 6% auto 0 6%;
        height: 580px;
    }

    .footer_inp {
        margin-top: 30px;
    }

    .login_sub input {
        padding: 14px 0px;
    }

    .register {
        padding: 14px 0px;
        margin-top: 10px;
    }

    .input-icon {
        margin-bottom: 20px;
    }

    .form-control {
        height: 46px;
    }

    .yzm_but {
        min-height: 46px;
        max-height: 46px;
    }
}

@media screen and (max-width: 1550px) {
    .con_img {
        width: 60%;
    }
}

@media screen and (max-width: 1480px) {
    .con_img {
        width: 70%;
    }

    .header {
        min-height: 60px;
        line-height: 60px;
    }

    .logo_a {
        height: 60px;
        padding: 15px 0px;
    }
}

@media screen and (max-width: 1380px) {
    .con_tab {
        width: 61%;
        margin: 3% auto 0 14%;
        height: 545px;
    }

    .logo_a {
        width: 90px;
        height: 60px;
        padding: 18px 0px;
    }

    .con_img {
        margin: 0 18% 0 auto;
        padding: 2% 0px;
    }

    .tab-content {
        padding: 25px 10% !important;
    }
    .login_page {
        left:5%;
        width: 80%;
    }
}

@media screen and (max-width: 1320px) {
    .con_img {
        width: 80%;
    }

    .con_tab {
        width: 72%;
        margin: 6% auto 0 19%;
        height: 588px;
    }
}

@media screen and (max-width: 1280px) {
    .con_tab {
        width: 72%;
        margin: 6% auto 0 19%;
        height: 555px;
    }
}

@media screen and (max-width: 1080px) {
    .login_head span {
        padding: 0px;
        margin-bottom: 15px;
    }

    .con_tab {
        width: 72%;
        margin: 6% auto 0 14%;
        height: 500px;
    }

    .con_img {
        margin: 4% 18% 0 auto;
        padding: 8% 0px;
    }

    .tab-content {
        padding: 10px 10% !important;
    }
    .login_page {
        left:5%;
        width: 80%;
    }
}

/*@media screen and (max-width: 990px) {
    .con_img {
        width: 0;
        padding: 0px;
    }

    .con_tab {
        margin: 6% auto 6% auto;
        width: 62%;
    }
}

@media screen and (max-width: 720px) {
    .con_tab {
        margin: 6% auto 6% auto;
        width: 80%;
    }
}

@media screen and (max-width: 640px) {
    .con_tab {
        margin: 6% auto 6% auto;
        width: 90%;
    }

    .login_head span {
        padding: 0px;
        margin-bottom: 10px;
        line-height: 44px;
        font-size: 14px;
    }

    .form-control {
        height: 40px;
        border-radius: 8px;
    }

    .input-icon {
        margin-bottom: 15px;
    }

    .yzm_but {
        min-height: 40px;
        max-height: 40px;
    }

    .login_sub input {
        padding: 10px 0px;
    }

    .con_tab {
        height: 415px;
    }

    .login_sub {
        margin-top: 0px;
    }

    .wjma_a {
        margin-top: 0px;
        padding: 5px;
    }

    .footer_inp {
        margin-top: 10px;
    }

    .footer_inp > span {
        font-size: 13px;
    }

    .no_account {
        width: 60%;
        margin: -29px auto 0px;
    }

    .register {
        padding: 10px 0px;
        margin-top: 0px;
    }

    .footer {
        padding: 10% 0 0 0;
    }

    .input-icon > i {
        margin: 10px 4px 4px 14px;
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .container-fluid {
        padding: 0px;
    }
}

@media screen and (max-width: 480px) {
    .con_tab {
        margin: 6% auto 6% auto;
        width: 100%;
    }
}*/


.loginMain{
    position: relative;
    overflow: hidden;
    min-width: 1000px;
}

.content_page{
    width: 50%;
    height: 100%;
    float: right;
    position: relative;
    overflow: hidden;
}
.login_page{
    border-radius: 4px;
    background: #fff;
    position: absolute;
    overflow: hidden;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
    min-height: 400px;
}
/*login top*/
.header_mgm{
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 70px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}
.header_mgm1{
    /*border:1px solid red;*/
    width: 212px;
    height: 50px;
    margin-top: 10px;
    margin-left: 50px;
}
.header_mgm1 > img{
    width: 212px;
    height: 50px;
}
/*login语言*/
.login_fontdiv{
    float: left;
}
.login_fontdiv1{
    margin-left: 20px;
    font-weight: 600;
    color: #ffffff;
}
.login_fontdiv2{
    padding: 0px 7px;
}
.login_fontdiv2 >a:hover{
    color: #ffffff!important;;
    font-weight: bold !important;
    -webkit-animation: mgmf1 1.5s ease-in-out infinite alternate;
    -moz-animation: mgmf1 1.5s ease-in-out infinite alternate;
    animation: mgmf1 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes mgmf1 {
    from {
        text-shadow: 0 0 10px #fff,
        0 0 20px  #fff,
        0 0 30px  #fff,
        0 0 40px  #B6FF00,
        0 0 70px  #B6FF00,
        0 0 80px  #B6FF00,
        0 0 100px #B6FF00,
        0 0 150px #B6FF00;
    }
    to {
        text-shadow: 0 0 5px #fff,
        0 0 10px #fff,
        0 0 15px #fff,
        0 0 20px #B6FF00,
        0 0 35px #B6FF00,
        0 0 40px #B6FF00,
        0 0 50px #B6FF00,
        0 0 75px #B6FF00;
    }
}
